#stacks_in_288_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_288 a:link, #stacks_in_288 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_288 a:hover, #stacks_in_288 a:active {
	color:#FFFFFF;
}







#stacks_in_288 a:link, #stacks_in_288 a:visited {
	background-color:#BFBFBF;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBFBF), to(#727272));
	border:1px solid #727272;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_288 a:hover {
	background-color:#CECECE;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECECE), to(#636363));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_288 a:active {
	background-color:#BFBFBF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_288 {
	margin: 0px 30px 10px 0px;
}

#stacks_in_318 {
	margin: 0px 0px 10px 0px;
}
/*
1.1.3
  - added support for hide stacks in inner columns
  - added breakpoint customization to layouts item stack
  - fixes a crashing issue in RapidWeaver 8 and Stacks 4.10
*/
/*  */
#stacks_in_515_3 > .layouts-section {
  grid-gap: 10px 5px;
  -ms-grid-columns: (minmax(0px, 1fr))[6];
  grid-template-columns: repeat(6, minmax(0px, 1fr));
  
  
  
}
#stacks_in_515_3 > .layouts-section > div {
  margin-bottom: 10px;
  margin-right: 5px;
}
@supports (display: grid) {
  #stacks_in_515_3 > .layouts-section > div {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
@media all and (max-width: 900px) {
  #stacks_in_515_3 > .layouts-section {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[3];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat(3, minmax(0px, 1fr));
  }
  #stacks_in_515_3 > .layouts-section[data-col="3"] {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  #stacks_in_515_3 > .layouts-section[data-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 2;
    grid-column: span 2;
  }
  #stacks_in_515_3 > .layouts-section > div {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
@media all and (max-width: 700px) {
  #stacks_in_515_3 > .layouts-section {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[1];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat( 1, minmax(0px, 1fr));
  }
  #stacks_in_515_3 > .layouts-section[data-col="3"] {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  #stacks_in_515_3 > .layouts-section[data-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
/*  */
/*  */

#stacks_in_515_3 {
	background-color: rgba(230, 230, 230, 1.00);
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	padding:  10px;
}
#stacks_out_515_6 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_515_6 {
  box-shadow: none;
}
#stacks_in_515_6, [tag="slice"] #stacks_in_515_6 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_515_6 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_515_6 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_515_6.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_in_515_8_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_515_8 a:link, #stacks_in_515_8 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_515_8 a:hover, #stacks_in_515_8 a:active {
	color:#FFFFFF;
}










#stacks_in_515_8 a:link, #stacks_in_515_8 a:visited {
	background-color:#0000FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000FF), to(#0000BF));
	border:1px solid #0000BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_515_8 a:hover {
	background-color:#0000FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000FF), to(#0000A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_515_8 a:active {
	background-color:#0000FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_515_8 {
	background-color: rgba(230, 230, 230, 1.00);
}
#stacks_out_515_11 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_515_11 {
  box-shadow: none;
}
#stacks_in_515_11, [tag="slice"] #stacks_in_515_11 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_515_11 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_515_11 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_515_11.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_out_515_14 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_515_14 {
  box-shadow: none;
}
#stacks_in_515_14, [tag="slice"] #stacks_in_515_14 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_515_14 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_515_14 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_515_14.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_in_515_16_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_515_16 a:link, #stacks_in_515_16 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_515_16 a:hover, #stacks_in_515_16 a:active {
	color:#FFFFFF;
}










#stacks_in_515_16 a:link, #stacks_in_515_16 a:visited {
	background-color:#0000FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000FF), to(#0000BF));
	border:1px solid #0000BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_515_16 a:hover {
	background-color:#0000FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000FF), to(#0000A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_515_16 a:active {
	background-color:#0000FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_515_16 {
	background-color: rgba(230, 230, 230, 1.00);
}
#stacks_out_515_19 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_515_19 {
  box-shadow: none;
}
#stacks_in_515_19, [tag="slice"] #stacks_in_515_19 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_515_19 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_515_19 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_515_19.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_out_515_22 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_515_22 {
  box-shadow: none;
}
#stacks_in_515_22, [tag="slice"] #stacks_in_515_22 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_515_22 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_515_22 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_515_22.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_515_22 {
	background-color: rgba(230, 230, 230, 1.00);
}
#stacks_in_515_24_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_515_24 a:link, #stacks_in_515_24 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_515_24 a:hover, #stacks_in_515_24 a:active {
	color:#FFFFFF;
}










#stacks_in_515_24 a:link, #stacks_in_515_24 a:visited {
	background-color:#0000FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000FF), to(#0000BF));
	border:1px solid #0000BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_515_24 a:hover {
	background-color:#0000FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000FF), to(#0000A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_515_24 a:active {
	background-color:#0000FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_515_24 {
	background-color: rgba(230, 230, 230, 1.00);
}
#stacks_out_515_27 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_515_27 {
  box-shadow: none;
}
#stacks_in_515_27, [tag="slice"] #stacks_in_515_27 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_515_27 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_515_27 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_515_27.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_out_515_30 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_515_30 {
  box-shadow: none;
}
#stacks_in_515_30, [tag="slice"] #stacks_in_515_30 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_515_30 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_515_30 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_515_30.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_in_515_32_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_515_32 a:link, #stacks_in_515_32 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_515_32 a:hover, #stacks_in_515_32 a:active {
	color:#FFFFFF;
}










#stacks_in_515_32 a:link, #stacks_in_515_32 a:visited {
	background-color:#0000FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000FF), to(#0000BF));
	border:1px solid #0000BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_515_32 a:hover {
	background-color:#0000FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000FF), to(#0000A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_515_32 a:active {
	background-color:#0000FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_515_32 {
	background-color: rgba(230, 230, 230, 1.00);
}
#stacks_out_515_35 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_515_35 {
  box-shadow: none;
}
#stacks_in_515_35, [tag="slice"] #stacks_in_515_35 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_515_35 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_515_35 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_515_35.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_out_515_42 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_515_42 {
  box-shadow: none;
}
#stacks_in_515_42, [tag="slice"] #stacks_in_515_42 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_515_42 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_515_42 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_515_42.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_in_515_56_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_515_56 a:link, #stacks_in_515_56 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_515_56 a:hover, #stacks_in_515_56 a:active {
	color:#FFFFFF;
}










#stacks_in_515_56 a:link, #stacks_in_515_56 a:visited {
	background-color:#0000FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000FF), to(#0000BF));
	border:1px solid #0000BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_515_56 a:hover {
	background-color:#0000FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000FF), to(#0000A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_515_56 a:active {
	background-color:#0000FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_515_56 {
	background-color: rgba(230, 230, 230, 1.00);
}
#stacks_out_515_47 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_515_47 {
  box-shadow: none;
}
#stacks_in_515_47, [tag="slice"] #stacks_in_515_47 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_515_47 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_515_47 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_515_47.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_out_515_54 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_515_54 {
  box-shadow: none;
}
#stacks_in_515_54, [tag="slice"] #stacks_in_515_54 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_515_54 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_515_54 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_515_54.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_in_515_44_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_515_44 a:link, #stacks_in_515_44 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_515_44 a:hover, #stacks_in_515_44 a:active {
	color:#FFFFFF;
}










#stacks_in_515_44 a:link, #stacks_in_515_44 a:visited {
	background-color:#0000FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000FF), to(#0000BF));
	border:1px solid #0000BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_515_44 a:hover {
	background-color:#0000FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000FF), to(#0000A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_515_44 a:active {
	background-color:#0000FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_515_44 {
	background-color: rgba(230, 230, 230, 1.00);
}
#stacks_out_515_59 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_515_59 {
  box-shadow: none;
}
#stacks_in_515_59, [tag="slice"] #stacks_in_515_59 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_515_59 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_515_59 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_515_59.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
/*
1.1.3
  - added support for hide stacks in inner columns
  - added breakpoint customization to layouts item stack
  - fixes a crashing issue in RapidWeaver 8 and Stacks 4.10
*/
/*  */
#stacks_in_501 > .layouts-section {
  grid-gap: 20px 20px;
  -ms-grid-columns: (minmax(0px, 1fr))[1];
  grid-template-columns: repeat(1, minmax(0px, 1fr));
  
  
  
  padding: 20px 20px;
  
}
#stacks_in_501 > .layouts-section > div {
  margin-bottom: 20px;
  margin-right: 20px;
}
@supports (display: grid) {
  #stacks_in_501 > .layouts-section > div {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
@media all and (max-width: 900px) {
  #stacks_in_501 > .layouts-section {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[0];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat(0, minmax(0px, 1fr));
  }
  #stacks_in_501 > .layouts-section[data-col="3"] {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  #stacks_in_501 > .layouts-section[data-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 2;
    grid-column: span 2;
  }
  #stacks_in_501 > .layouts-section > div {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
@media all and (max-width: 700px) {
  #stacks_in_501 > .layouts-section {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[0];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat( 0, minmax(0px, 1fr));
  }
  #stacks_in_501 > .layouts-section[data-col="3"] {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  #stacks_in_501 > .layouts-section[data-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
/*  */
/*  */

#stacks_in_501 {
	background-color: rgba(230, 230, 230, 1.00);
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	margin: 20px 0px 0px 0px;
}
#stacks_out_502 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_502 {
  box-shadow: none;
}
#stacks_in_502, [tag="slice"] #stacks_in_502 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_502 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_502 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_502.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_502 {
	background-color: rgba(230, 230, 230, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_out_507 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_507 {
  box-shadow: none;
}
#stacks_in_507, [tag="slice"] #stacks_in_507 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_507 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_507 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_507.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_495 {
	background-color: rgba(230, 230, 230, 1.00);
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
}

#stacks_in_497 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}
/*
1.1.3
  - added support for hide stacks in inner columns
  - added breakpoint customization to layouts item stack
  - fixes a crashing issue in RapidWeaver 8 and Stacks 4.10
*/
/*  */
#stacks_in_494_2 > .layouts-section {
  grid-gap: 20px 0px;
  -ms-grid-columns: (minmax(0px, 1fr))[5];
  grid-template-columns: repeat(5, minmax(0px, 1fr));
  
  
  
}
#stacks_in_494_2 > .layouts-section > div {
  margin-bottom: 20px;
  margin-right: 0px;
}
@supports (display: grid) {
  #stacks_in_494_2 > .layouts-section > div {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
@media all and (max-width: 900px) {
  #stacks_in_494_2 > .layouts-section {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[2];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat(2, minmax(0px, 1fr));
  }
  #stacks_in_494_2 > .layouts-section[data-col="3"] {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  #stacks_in_494_2 > .layouts-section[data-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 2;
    grid-column: span 2;
  }
  #stacks_in_494_2 > .layouts-section > div {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
@media all and (max-width: 700px) {
  #stacks_in_494_2 > .layouts-section {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[1];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat( 1, minmax(0px, 1fr));
  }
  #stacks_in_494_2 > .layouts-section[data-col="3"] {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  #stacks_in_494_2 > .layouts-section[data-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
/*  */
/*  */

#stacks_in_494_2 {
	background-color: rgba(230, 230, 230, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 0px 0px;
	padding:  20px;
}

#stacks_out_494_2 {
	width: 56%;
}
#stacks_out_494_4 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_494_4 {
  box-shadow: none;
}
#stacks_in_494_4, [tag="slice"] #stacks_in_494_4 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: center;
}
}
#stacks_in_494_4 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_494_4 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_494_4.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_494_6 {
	margin: 0px 0px 10px 0px;
}
#stacks_out_494_9 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_494_9 {
  box-shadow: none;
}
#stacks_in_494_9, [tag="slice"] #stacks_in_494_9 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_494_9 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_494_9 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_494_9.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_out_494_12 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_494_12 {
  box-shadow: none;
}
#stacks_in_494_12, [tag="slice"] #stacks_in_494_12 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_494_12 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_494_12 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_494_12.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_out_494_17 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_494_17 {
  box-shadow: none;
}
#stacks_in_494_17, [tag="slice"] #stacks_in_494_17 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_494_17 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_494_17 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_494_17.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_494_19 {
	margin: 0px 0px 2px 0px;
}
#stacks_out_494_22 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_494_22 {
  box-shadow: none;
}
#stacks_in_494_22, [tag="slice"] #stacks_in_494_22 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_494_22 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_494_22 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_494_22.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_out_494_25 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_494_25 {
  box-shadow: none;
}
#stacks_in_494_25, [tag="slice"] #stacks_in_494_25 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_494_25 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_494_25 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_494_25.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_494_144 {
	margin: 5px 0px 7px 0px;
}
#stacks_out_494_30 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_494_30 {
  box-shadow: none;
}
#stacks_in_494_30, [tag="slice"] #stacks_in_494_30 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_494_30 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_494_30 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_494_30.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_out_494_33 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_494_33 {
  box-shadow: none;
}
#stacks_in_494_33, [tag="slice"] #stacks_in_494_33 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_494_33 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_494_33 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_494_33.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_494_35 {
	margin: 5px 0px 7px 0px;
}
#stacks_out_494_38 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_494_38 {
  box-shadow: none;
}
#stacks_in_494_38, [tag="slice"] #stacks_in_494_38 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_494_38 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_494_38 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_494_38.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_out_494_45 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_494_45 {
  box-shadow: none;
}
#stacks_in_494_45, [tag="slice"] #stacks_in_494_45 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_494_45 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_494_45 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_494_45.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */

#stacks_in_494_59 {
	margin: 5px 0px 7px 0px;
}
#stacks_out_494_50 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_494_50 {
  box-shadow: none;
}
#stacks_in_494_50, [tag="slice"] #stacks_in_494_50 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_494_50 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_494_50 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_494_50.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
/*
1.1.3
  - added support for hide stacks in inner columns
  - added breakpoint customization to layouts item stack
  - fixes a crashing issue in RapidWeaver 8 and Stacks 4.10
*/
/*  */
#stacks_in_494_129 > .layouts-section {
  grid-gap: 20px 20px;
  -ms-grid-columns: (minmax(0px, 1fr))[1];
  grid-template-columns: repeat(1, minmax(0px, 1fr));
  
  
  
  padding: 20px 20px;
  
}
#stacks_in_494_129 > .layouts-section > div {
  margin-bottom: 20px;
  margin-right: 20px;
}
@supports (display: grid) {
  #stacks_in_494_129 > .layouts-section > div {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
@media all and (max-width: 900px) {
  #stacks_in_494_129 > .layouts-section {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[0];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat(0, minmax(0px, 1fr));
  }
  #stacks_in_494_129 > .layouts-section[data-col="3"] {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  #stacks_in_494_129 > .layouts-section[data-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 2;
    grid-column: span 2;
  }
  #stacks_in_494_129 > .layouts-section > div {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
@media all and (max-width: 700px) {
  #stacks_in_494_129 > .layouts-section {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[0];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat( 0, minmax(0px, 1fr));
  }
  #stacks_in_494_129 > .layouts-section[data-col="3"] {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  #stacks_in_494_129 > .layouts-section[data-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
/*  */
/*  */
#stacks_out_494_130 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: auto;
  align-self: auto;
  
}
#stacks_in_494_130 {
  box-shadow: none;
}
#stacks_in_494_130, [tag="slice"] #stacks_in_494_130 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: center;
}
}
#stacks_in_494_130 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_494_130 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_494_130.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_in_494_61_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_494_61 a:link, #stacks_in_494_61 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_494_61 a:hover, #stacks_in_494_61 a:active {
	color:#FFFFFF;
}







#stacks_in_494_61 a:link, #stacks_in_494_61 a:visited {
	background-color:#0000FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000FF), to(#0000BF));
	border:1px solid #0000BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_494_61 a:hover {
	background-color:#0000FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000FF), to(#0000A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_494_61 a:active {
	background-color:#0000FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_494_61 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_494_127_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_494_127 a:link, #stacks_in_494_127 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_494_127 a:hover, #stacks_in_494_127 a:active {
	color:#FFFFFF;
}







#stacks_in_494_127 a:link, #stacks_in_494_127 a:visited {
	background-color:#0000FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000FF), to(#0000BF));
	border:1px solid #0000BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_494_127 a:hover {
	background-color:#0000FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000FF), to(#0000A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_494_127 a:active {
	background-color:#0000FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_494_127 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_494_125_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_494_125 a:link, #stacks_in_494_125 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_494_125 a:hover, #stacks_in_494_125 a:active {
	color:#FFFFFF;
}







#stacks_in_494_125 a:link, #stacks_in_494_125 a:visited {
	background-color:#0000FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000FF), to(#0000BF));
	border:1px solid #0000BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_494_125 a:hover {
	background-color:#0000FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#0000FF), to(#0000A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_494_125 a:active {
	background-color:#0000FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_494_125 {
	margin: 10px 0px 10px 0px;
}
#stacks_out_494_134 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_494_134 {
  box-shadow: none;
}
#stacks_in_494_134, [tag="slice"] #stacks_in_494_134 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_494_134 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_494_134 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_494_134.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
